/* variables from theme configuration */
:root {
    --am_logo_link: 1;
--am_bg: #e3f2fd;
--am_bg_size: auto;
--am_bg_size_px: auto;
--am_bg_attachment: scroll;
--am_bg_repeat: no-repeat;
--am_color: #e3f2fd;
--am_link_color: #c8e6c9;
--am_btn_color: #3f7fb0;
--am_text_color: #303030;
--am_color_c: #1c0d02;
--am_color_d: #b1c0cb;
--am_logo_align: center;
--am_logo_width: 100%;
--am_logo_width_px: 100%;
--am_max_width: 1160;
--am_max_width_px: 1160px;
--am_font_size: 13;
--am_font_size_px: 13px;
--am_font_family: Arial;
--am_drop_shadow: 1;
--am_content_shadow: 0px 0px 5px #00000022;;
--am_border_radius: 5;
--am_border_radius_px: 5px;
--am_login_layout: layout-login-sidebar.phtml;
--am_login_bg: white;
--am_login_bg_color: #ffffff;
--am_login_shadow: 0px 0px 5px #00000022;;
--am_login_legend_bg: url('/amember/data/public/6464b3bb751a4.jpg') #e3f2fd center 1em no-repeat;
--am_login_legend_padding_top: calc(3em + 75px);
--am_login_form_bg_color: #e3f2fd;
--am_login_header_display: block;
--am_login_type: am-page-login-no-label;
--am_header_bg_color: #e3f2fd;
--am_header_bg_size: 100%;
--am_header_bg_size_px: 100%;
--am_header_bg_repeat: no-repeat;
--am_header_bg: #e3f2fd;
--am_menu_color: #0079d1;
--am_menu_dashboard: icon;
--am_dashboard_layout: two-col;
--am_identity_align: left;
--am_identity_type: full_name;
--am_page_bg_color: #ffffff;
--am_page_bg: #ffffff;
--am_header_menu_link_color: #000000;
--am_header_menu_link2_color: #000000;
--am_header_menu_bg_color: #f1f5f9;
--am_footer_bg: none;
--am_footer_text_color: #0d0d0d;
--am_footer_link_color: #0079d1;
--am_sm_size: 18;
--am_sm_size_px: 18px;
--am_sm_color: #0079d1;
--am_header_logo: 222;
--am_home_url: https://www.meadowshale.eu/wp;
--am_footer: <!--
Footer 
-->
<div id="mhe-template-div1" style="BACKGROUND-COLOR: #e3f2fd">
<div style="page-break-after: always"><span style="display: none;">&nbsp;</span></div>
<style media="screen" type="text/css">a:link { color:#3498db; text-decoration: none; }
a:visited { color:#3498db; text-decoration: none; }
a:hover { color:#33348e; text-decoration: underline; }
a:active { color:#3498db; text-decoration: underline; }
</style>
<table align="center" border="0" cellpadding="5" cellspacing="0" id="mhe-template-tabel1" style="width: 100%; background-color: #e3f2fd; border: #e3f2fd 0px none;" width="100%">
	<tbody>
		<tr>
			<td>
			<table align="center" border="0" cellpadding="0" cellspacing="5" id="mhe-template-tabel2" style="width: 100%; background-color: #e3f2fd; border: 0px;" width="100%">
				<tbody>
					<tr>
						<td align="center" style="border: 0px;">
						<table align="center" border="0" cellpadding="0" cellspacing="0" id="mhe-template-tabel3" width="100%">
							<tbody>
								<tr>
									<td align="center" style="border: 0px;">
									<table align="left" border="0" cellpadding="10" cellspacing="0" id="mhe-template-tabel5" style="background-color: #ffffff; font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px; border: 0px;" width="100%">
										<tbody id="mhe-template-tbody">
											<tr>
												<td style="background-color: rgb(255, 255, 255); border-color: rgb(255, 255, 255);"><span style="font-size:9px;"><span style="color:#7f8c8d;"><img alt="Meadows-Hale Europe" src="https://www.meadowshale.eu/IMG/PUBLIC/Logo_MeadowsHale_h75.jpg" style="float: left; width: 75px; height: 20px;" /></span></span></td>
												<td colspan="2" style="text-align: center; vertical-align: middle; background-color: rgb(255, 255, 255); border-color: rgb(255, 255, 255);"><span style="font-size:9px;"><span style="color:#7f8c8d;">Copyright 2001-2020&nbsp;</span><a href="https://www.meadowshale.eu/amember/agreement/agreement-signup-default"><span style="color:#7f8c8d;">Terms &amp; Conditions</span></a><span style="color:#7f8c8d;">&nbsp;-&nbsp; </span><a href="https://www.meadowshale.eu/amember/agreement/PrivacyPolicy"><span style="color:#7f8c8d;">Privacy Policy</span></a><span style="color:#7f8c8d;">&nbsp;-&nbsp;Tri Eagle bv - Meadows-Hale Europe - Yager Group Europe</span></span></td>
												<td style="background-color: rgb(255, 255, 255); border-color: rgb(255, 255, 255);"><span style="font-size:9px;"><span style="color:#7f8c8d;"><img alt="Meadows-Hale Europe" src="https://www.meadowshale.eu/IMG/PUBLIC/Logo_YagerGroup_h75.jpg" style="float: right; height: 20px; width: 77px;" /></span></span></td>
											</tr>
										</tbody>
									</table>
									</td>
								</tr>
							</tbody>
						</table>
						</td>
					</tr>
				</tbody>
			</table>
			</td>
		</tr>
	</tbody>
</table>

<div style="background: rgb(238, 238, 238); border: 1px solid rgb(204, 204, 204); padding: 5px 10px; text-align: center;">
<form action="https://www.meadowshale.eu/amember/contact-form" id="contact-system-redirect" method="post" style="display: inline;" target="_top"><strong><span style="font-size:14px;"><noscript>
            <?php __e('Click button to contact') ?>
        </noscript><!--?php if (!@$hideButton): ?--><input id="contact-continue-button" type="submit" value=" Contact Us " /> <!--?php endif ?--> </span></strong><!--?php if (!empty($vars)) echo Am_Html::renderArrayAsInputHiddens($vars); ?--></form>

<form action="https://www.meadowshale.eu/amember/helpdesk/faq" id="faq-system-redirect" method="post" style="display: inline;" target="_top"><strong><span style="font-size:14px;"><noscript>
            <?php __e('Click button to FAQ') ?>
        </noscript><!--?php if (!@$hideButton): ?--><input id="faq-continue-button" type="submit" value=" FAQ " /></span></strong> <!--?php endif ?--> <!--?php if (!empty($vars)) echo Am_Html::renderArrayAsInputHiddens($vars); ?--></form>
</div>

<div style="page-break-after: always"><span style="display: none;">&nbsp;</span></div>
</div>;
--am_header_path: 5d1ddd8ac7a3d.jpg;
--am_login_sidebar: <p><span style="font-size:16px;"><ins><span style="color:#2980b9;"><strong>Affiliates:</strong></span></ins></span></p>

<p></p>

<p style="text-align: center;"><img alt="Meadows-Hale Europe" src="https://www.meadowshale.eu/amember/data/public/editor/Banner MHE h75.jpg" style="text-align: center; margin: 0px; border-width: 0px; border-style: solid; height: 52px; width: 281px;" /></p>

<p></p>

<p style="text-align: center;"><a href="https://crownenterprises.teamapp.com/" target="_blank"><img alt="Crown Enterprises" src="https://www.meadowshale.eu/IMG/PUBLIC/CEII_logo_526.jpg" style="text-align: center; width: 81px; height: 50px; margin: 0px; border-width: 0px; border-style: solid; float: left;" /></a> <span style="font-family: Stencil Std, fantasy; font-style: inherit; font-weight: inherit; font-size:26px; text-transform: uppercase; text-align: center; color:#8a7b5a;">CROWN<br />
ENTERPRISES</span></p>

<p style="text-align: center;"><strong><span style="font-family:Stencil Std, fantasy; font-size:8px; text-align: center; color:#8a7b5a;">CHASING THE DREAM NOT THE COMPETITION!</span></strong></p>

<p style="text-align: center;"><img alt="Yager Group Europe" src="https://www.meadowshale.eu/IMG/PUBLIC/Logo_YagerGroup_h75.jpg" style="width: 230px; height: 59px; border-width: 0px; border-style: solid; margin: 0px;" /></p>

<p style="text-align: center;"><br />
<span style="font-family:Lucida Sans Unicode,Lucida Grande,sans-serif;font-size:24px;text-align: center;color:#d35400;"><strong>Frick Organization<br />
Switzerland</strong></span></p>;
--am_body_finish_out: <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-22978905-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-22978905-1');
</script>;
--am_body_finish_in: <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-22978905-2"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-22978905-2');
</script>;
--am_login_logo: 394;
--am_login_logo_path: 6464b3bb751a4.jpg;
--am_link_color_a99: #c8e6c999;

}
/* end: variables from theme configuration */

body, html {
    font-size: var(--am_font_size_px);
    background: none;
}

html {
    background: var(--am_bg);
    background-size: var(--am_bg_size);
    background-attachment: var(--am_bg_attachment);
}

body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.am-layout {
    flex: 1;
}

.am-footer {
    height: auto;
    background: var(--am_footer_bg);
}

.am-common {
    font-family: var(--am_font_family), san-serif;
    color: var(--am_text_color);
}

.am-common legend {
    color: var(--am_text_color);
}

.am-common a {
    color: var(--am_link_color);
    text-decoration-color: var(--am_link_color_a99);
}

.ajax-link, .local-link, .local {
    text-decoration-color: var(--am_link_color_a99);
}

.am-layout {
    min-height: initial;
    margin: 0;
    background: none;
}

.am-header {
    background: var(--am_header_bg);
    background-size: var(--am_header_bg_size);
}

.am-header .am-header-content-wrapper {
    border: none;
    background: none;
}

.am-header-line {
    border:none;
    background: none;
}

.am-footer .am-footer-content-wrapper {
    background: none;
    color: inherit;
    height: auto;
}

.am-footer-content-content {
    padding: 1em 0;
}

.am-footer-text {
    text-align: center;
}

.am-footer .am-footer-content .am-footer-sm a {
    color: var(--am_sm_color);
    font-size: var(--am_sm_size_px);
}

.am-body {
    background: none;
}

.am-body .am-body-content-wrapper {
    border: none;
    padding-bottom: 1em;
    margin-bottom: 50px;
    box-shadow: var(--am_content_shadow);
    border-radius: var(--am_border_radius_px);
    background: var(--am_page_bg);
}

.am-body-content {
    min-height: 300px;
}

.am-header-content-wrapper {
    padding: 0;
}

.am-header-content-content {
    display: none;
}

.am-header .am-header-content .am-header-content-logo {
    float: none;
    margin: 0;
}

.am-header .am-header-content .am-header-logo-wrapper {
    text-align: var(--am_logo_align);
}

.am-main {
    max-width: var(--am_max_width_px);
}

.am-header-content img {
    width: var(--am_logo_width);
}

.am-footer-actions {
    display:none;
}

.am-footer .am-footer-content-wrapper {
    color: var(--am_footer_text_color);
    font-size:.8rem;
}

.am-footer a,
.am-footer a:hover,
.am-footer a:visited,
.am-footer a:active {
    color: var(--am_footer_link_color)
}

.am-user-identity-block {
    float: var(--am_identity_align);
}

.am-page-login .am-header {
    display: var(--am_login_header_display);
}

.am-page-login .am-auth-form legend {
    background: var(--am_login_legend_bg);
    padding-top: var(--am_login_legend_padding_top);
}

.am-page-login .am-auth-form div.am-row {
    background: var(--am_login_form_bg_color);
}

.am-page-login .am-body-content-wrapper {
    background: var(--am_login_bg_color);
    box-shadow: var(--am_login_shadow);
}

.am-auth-form form {
    border: none;
    overflow: hidden;
    box-shadow: 0px 0px 5px #00000022;
}

.am-auth-form form legend {
    border: none;
    background: #f9f9f9;
    padding: 1em 1em 1.5em;
}

.am-auth-form div.am-row div.element,
.am-auth-form div.am-row div.am-element-title {
    padding-right: 2em;
    padding-left: 2em;
}

@media all and (min-width:500px) {

    .am-auth-form div.am-row div.am-element-title {
        padding-right: .5em;
    }
    .am-auth-form div.am-row div.am-element {
        padding-left: .5em;
    }
}

.am-popup {
    border-color: var(--am_color_d);
}

.am-popup .am-popup-header {
    background: var(--am_color);
    color: var(--am_color_c);
}

.am-popup .am-popup-close-icon:after {
    color: var(--am_color_c);
}

.am-fb-login-button-wrapper.am-fb-login-form-after:before,
.am-fb-login-button-wrapper.am-fb-login-form-before:after {
    background: var(--am_color);
}

.am-popup .am-fb-login-button-wrapper.am-fb-login-form-after::before,
.am-popup .am-fb-login-button-wrapper.am-fb-login-form-before::after {
    background: white;
}

.am-signup-link {
    color: var(--am_color_c);
}

.am-login-layout-with-sidebar {
    max-width: 800px;
    margin: 2em auto 0;
}

.am-login-layout-with-sidebar .am-login-form-wrapper,
.am-login-layout-with-sidebar .am-sendpass-form-wrapper {
    margin-top: 0;
}

.am-signup-link {
    max-width: 450px;
    margin: 1em auto 0;
}

@media all and (min-width: 800px) {
    .am-login-layout-with-sidebar .am-login-layout-with-sidebar_form {
        float: left;
        width: 65%;
    }
    .am-login-layout-with-sidebar .am-login-layout-with-sidebar_sidebar {
        display: block;
        width: 35%;
        float: right;
        padding-left: 20px;
        box-sizing: border-box;
    }
    .am-login-layout-with-sidebar .am-auth-form {
        margin: 0;
    }
    .am-login-layout-with-sidebar .am-signup-link {
        margin: 1em 0 0;
    }
}
.am-login-layout-with-sidebar .am-login-layout-with-sidebar_sidebar {
    border-radius: 3px;
    padding: 1em 2em;
    max-width: 450px;
    box-sizing: border-box;
    box-shadow: 0 0 5px #00000022;
    background: #f9f9f9;
    color: #555;
}
.am-login-layout-with-sidebar_clear {
    clear: both;
}

@media all and (max-width: 799px) {
    .am-login-layout-with-sidebar .am-login-layout-with-sidebar_sidebar {
        margin: 2em auto 0;
    }
}

ul.am-tabs li.active,
ul.am-tabs li.normal:hover {
    background: var(--am_menu_color);
}

ul.am-tabs li.active > a,
ul.am-tabs li.normal > a:hover {
    border-color: var(--am_menu_color);
}

.am-page-login-no-label .am-auth-form,
.am-page-login-no-label .am-signup-link,
.am-page-login-no-label .am-fb-login-button-wrapper {
    max-width:350px;
}

.am-page-login-no-label .am-auth-form div.am-row div.am-element-title {
    display: none;
}

.am-page-login-no-label .am-auth-form div.am-row div.am-element {
    margin:0;
    padding:.6em 2em;
}

.am-page-login-no-label .am-auth-form div.am-row div.am-element input[type=submit],
.am-page-login-no-label .am-auth-form div.am-row div.am-element input[type=submit]:active,
.am-page-login-no-label .am-auth-form div.am-row div.am-element input[type=submit]:hover,
.am-page-login-no-label .am-auth-form div.am-row div.am-element input[type=submit]:disabled {
    width: 100%;
}

.am-page-login-no-label .am-auth-form .am-form-login-switch-wrapper {
    text-align: center;
    display: block;
    padding: 1.2em 2em .6em;
}

.am-page-login-no-label .am-auth-form .am-form-login-switch-wrapper  .am-form-login-switch {
    margin:0;
}

@media all and (max-width: 799px) {
    .am-page-login-no-label .am-login-layout-with-sidebar .am-login-layout-with-sidebar_sidebar {
        max-width:350px;
        margin: 2em auto 0;
    }
}

.am-body-content input,
.am-body-content textarea,
.am-body-content select,
.am-body-content button,
.am-popup input,
.am-popup textarea,
.am-popup select,
.am-popup button {
    font-family: var(--am_font_family), san-serif;
}

.am-body-content a.button,
.am-body-content button,
.am-body-content input[type="button"],
.am-body-content input[type="submit"],
.am-popup a.button,
.am-popup button,
.am-popup input[type="button"],
.am-popup input[type="submit"],
.am-body-content a.button:hover,
.am-body-content button:hover,
.am-body-content input[type="button"]:hover,
.am-body-content input[type="submit"]:hover,
.am-popup a.button:hover,
.am-popup button:hover,
.am-popup input[type="button"]:hover,
.am-popup input[type="submit"]:hover {
    color: white;
    background: var(--am_btn_color);
    border-color: var(--am_btn_color);
}

.am-body-content input[type=submit]:disabled,
.am-body-content input[type=submit]:disabled:hover,
.am-body-content input[type=button]:disabled,
.am-body-content input[type=button]:disabled:hover,
.am-body-content button:disabled,
.am-body-content button:disabled:hover,
.am-popup input[type=submit]:disabled,
.am-popup input[type=submit]:disabled:hover,
.am-popup input[type=button]:disabled,
.am-popup input[type=button]:disabled:hover
.am-popup button:disabled,
.am-popup button:disabled:hover {
    background: #f1f1f1;
    color: #ccc;
    border-color: #ced4da;
}

.input-file .input-file-button,
.input-file.hover .input-file-button {
    color: white;
    background: var(--am_btn_color);
    border: none;
    text-shadow: none;
}
.input-file.hover {
    border-color: var(--am_btn_color);
}

.am-header-menu-wrapper a,
ul.am-header-menu-narrow a,
ul.am-header-menu a {
    color: var(--am_header_menu_link_color);
}

ul.am-header-menu ul a {
    color: var(--am_header_menu_link2_color);
}

ul.am-header-menu-narrow ul a {
    color: var(--am_header_menu_link_color);
}

ul.am-header-menu > li > a::after {
    background: var(--am_header_menu_link_color);
    opacity: .4;
}

ul.am-header-menu li ul {
    background: var(--am_header_menu_bg_color);
}

.am-grid-wrap .filter-button input[type=submit] {
    border-color: #ced4da;
}
